package com.brilliance.isc.common.fft;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;


@AllArgsConstructor
@Data
public class Lcfmod {

    private Invgrp invgrp;

    private Imgmod imgmod;


    public Lcfmod() {
        this.invgrp = new Invgrp();
        this.imgmod = new Imgmod();
    }
}
